.header-wrapper {
	z-index:15;
}

#header {
	background-color:#3a7c94 !important;
	background-image:url(../images/custom2019/header/bg.jpg) !important;
	background-position:50% 100% !important;
	background-repeat:no-repeat !important;
	background-size:auto 100% !important;
	padding:22px 30px 20px 30px !important;
}
#header .avada-row, 
#header-sticky .avada-row {
	display:flex;
	justify-content:space-between;
	align-items:center;
	max-width:1376px !important;
	margin:0 auto;
}
#header .avada-row.scrolling, 
#header-sticky .avada-row {
	padding-left:0 !important;
}
#header .avada-row.scrolling:before,
#header-sticky .avada-row:before {
	top:3px;
}
#header .avada-row:after, 
#header-sticky .avada-row:after {
	display:none;
}
#header .cdlogo {
	float:none;
	padding-top:0;
}
#header .cdlogo a {
	display:block;
	max-width:212px;
}
#header-sticky .logo {
	position:relative;
	left:auto;
	top:auto;
	width:120px !important;
	height:47px;
}
#header .support, 
#header-sticky .support {
	position:relative;
	right:auto;
	top:auto;
	background-image:url(../images/custom2019/header/apply.png);
	background-image:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:161px;
	height:47px;
	text-indent:-999px;
	overflow:hidden;
}
nav#nav, 
nav#sticky-nav {
	flex:1;
	float:none;
	padding:0 42px;
}
#nav ul, 
#sticky-nav ul {
	display:flex;
	justify-content:space-between;
	max-width:764px;
	margin-left:auto;
}
#nav ul li, 
#sticky-nav ul li {
	float:none;
	padding:10px !important;
}
#nav ul li.apply, 
#sticky-nav ul li.apply {
	display:none;
}
#nav ul li:after, 
#sticky-nav ul li:after {
	display:none;
}
#nav.nav-holder .navigation > li > a, 
#sticky-nav.nav-holder .navigation > li > a {
	font-size:17px;
	letter-spacing:1px;
}
#nav ul ul,
#sticky-nav ul ul {
	flex-direction:column;	
	left:10px;
	top:100%;
}
#nav ul li ul li,
#sticky-nav ul li ul li {
	padding:0 !important;
}
#wrapper #nav ul li ul li > a,
#wrapper #sticky-nav ul li ul li > a {
	padding-left:10px;
	padding-right:10px;
}

#main {
	padding-top:0 !important;
	padding-bottom:0 !important;
}
body.inner-page #main {
	padding-top:0 !important;
}
body.inner-page #main .avada-row,
body.single-post #main .avada-row,
body.single-blogpost #main .avada-row {
	max-width:100% !important;
}
body.inner-page .post-content,
body.single-post .post-content,
body.single-blogpost .post-content {
	padding-top:30px;
	padding-bottom:30px;
}

.home-banner {
	background-image:url(../images/custom2019/home/banner-bg.jpg);
	background-position:50% 85% !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
	padding:0 30px !important;
}
.home-banner .box {
	/* height:797px; */
	/* height:570px;
	padding-top:54px; */
	height:420px;
	padding-top:20px;
}
.home-banner h1 {
	margin:0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	color:#ffffff !important;
	font-size:65px !important;
	line-height:70px !important;
	text-align:center;
	text-shadow:0px 3px 0px rgba(0,0,0,.1);
}
.home-banner h1 b {
	display:inline-block;
	position:relative;
	z-index:1;
	margin-top:11px;
	color:#3a7c94;
}
.home-banner h1 b:before {
	content:"";
	display:block;
	position:absolute;
	left:-18px;
	top:1px;
	right:-2px;
	bottom:-2px;
	z-index:-1;
	background:#ffffff;
	
	-webkit-transform:skewY(-1.3deg);
	-moz-transform:skewY(-1.3deg);
	transform:skewY(-1.3deg);
}
.home-banner h1 b span {
	color:#99b337;
}

.home-about {
	background-image:url(../images/custom2019/home/about-bg.jpg);
	background-position:50% 100% !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
	border-top:8px solid #3a7c94 !important;
	max-width:1342px;
	margin:-143px auto 0 auto !important;
	padding:54px 30px 40px 30px !important;
}
.home-about .box {
	max-width:1000px;
	margin:0 auto;
}
.home-about p {
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	color:#ffffff;
	font-size:29px;
	line-height:49px;
	text-align:center;
	text-shadow:0px 3px 0px rgba(0,0,0,.07);
}
.home-about p:before {
	content:"";
	display:inline-block;
	background-image:url(../images/custom2019/home/about-leaf.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:48px;
	height:48px;
	margin-top:-17px;
	margin-right:-17px;
	vertical-align:top;
}
.home-about p b {
	display:inline-block;
	color:#275b6e;
	
	-webkit-transform:skewX(-10deg);
	-moz-transform:skewX(-10deg);
	transform:skewX(-10deg);
}
.home-about p span.blue {
	display:inline-block;
	position:relative;
	z-index:1;
	padding-left:6px;
	padding-right:12px;
}
.home-about p span.blue:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:8px;
	right:0;
	bottom:2px;
	z-index:-1;
	background:#3a7c94;
	
	-webkit-transform:skewY(-1.5deg);
	-moz-transform:skewY(-1.5deg);
	transform:skewY(-1.5deg);
}
.home-about p span.white {
	display:inline-block;
	position:relative;
	z-index:1;
	padding-left:5px;
	padding-right:4px;
	color:#3a7c94;
}
.home-about p span.white:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:5px;
	right:0;
	bottom:5px;
	z-index:-1;
	background:#ffffff;
	
	-webkit-transform:skewY(.5deg);
	-moz-transform:skewY(.5deg);
	transform:skewY(.5deg);
}

.home-challenge-2019 {
	padding:132px 30px !important;
}
.home-challenge-2019 h3 {
	margin:0 0 31px 0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:40px !important;
	color:#397b92 !important;
	text-transform:uppercase;
	text-align:center;
}
.home-challenge-2019 p {
	max-width:732px;
	margin:0 auto;
	font-family:"Open Sans",sans-serif;
	font-size:15px;
	color:#424242;
	line-height:26px;
	text-align:center;
}
.home-challenge-2019 ul {
	display:flex;
	justify-content:space-between;
	margin:0;
	padding:45px 0 0 0;
	list-style-type:none;
}
.home-challenge-2019 ul li {
	width:33.3333%;
	max-width:300px;
	margin:0;
	padding:0;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:27px;
	color:#99b337;
	text-transform:uppercase;
	text-align:center;
}
.home-challenge-2019 ul li a {
	display:block;
	color:inherit;
}
.home-challenge-2019 ul li a:before {
	content:"";
	display:block;
	background-position:50% 50%;
	background-repeat:no-repeat;
	width:184px;
	height:134px;
	margin:0 auto 29px auto;
}
.home-challenge-2019 ul li:nth-child(1) a:before {
	background-image:url(../images/custom2019/home/challenge-icon-1.png);
	background-size:132px 119px;
}
.home-challenge-2019 ul li:nth-child(2) a:before {
	background-image:url(../images/custom2019/home/challenge-icon-2.png);
	background-size:184px 134px;
}
.home-challenge-2019 ul li:nth-child(3) a:before {
	background-image:url(../images/custom2019/home/challenge-icon-3.svg);
	background-size:103px 107px;
}

.home-more {
	max-width:1342px;
	margin:0 auto !important;
	padding:116px 0 128px 0 !important;
}
.home-more .avada-row {
	max-width:100% !important;
}
.home-more .box {
	display:flex;
	margin:0 -20px;
}
.home-more .box > div {
	width:50%;
	padding:0 20px;
}
.home-more .item {
	position:relative;
	background:#ecf7f9;
	height:100%;
	padding:123px 13% 65px 13%;
}
.home-more .item:before {
	content:"";
	display:block;
	position:absolute;
	left:50%;
	top:-80px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:166px;
	height:169px;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.home-more div:nth-child(1) > .item:before {
	background-image:url(../images/custom2019/home/more-icon-1.png);
}
.home-more div:nth-child(2) > .item:before {
	background-image:url(../images/custom2019/home/more-icon-2.png);
}
.home-more h4 {
	margin:0 0 22px 0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:40px !important;
	color:#397b92 !important;
	line-height:40px !important;
	text-transform:uppercase;
	text-align:center;
}
.home-more p {
	font-family:"Open Sans",sans-serif;
	font-size:15px;
	color:#424242;
	line-height:26px;
	text-align:center;
}
.home-more p.link {
	margin:0;
	padding-top:17px;
	text-align:center;
}
.home-more p.link a {
	display:inline-block;
	position:relative;
	z-index:1;
	padding:0 25px 0 20px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
}
.home-more p.link a:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:-3px;
	right:0;
	bottom:-3px;
	z-index:-1;
	background:#99b337;
	
	-webkit-transform:skewY(-3.5deg);
	-moz-transform:skewY(-3.5deg);
	transform:skewY(-3.5deg);
}

.home-links {
	background:#397b92;
	padding:74px 0 0 0 !important;
	overflow:hidden;
}
.home-links .avada-row {
	max-width:100% !important;
}
.home-links h3 {
	margin:0 auto 26px auto;
	padding:0 20px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:40px !important;
	color:#ffffff !important;
	text-transform:uppercase;
	text-align:center;
}
.home-links h3 b {
	color:#c1dd4a;
}
.home-links p {
	max-width:510px;
	margin:0 auto;
	padding:0 20px;
	font-family:"Open Sans",sans-serif;
	font-size:15px;
	color:#ffffff;
	line-height:26px;
	text-align:center;
}
.home-links .grid {
	display:flex;
	margin:0 -5px;
	padding-top:60px;
}
.home-links .grid > div {
	width:33.3333%;
	padding:0 5px;
}
.home-links .grid p.link {
	position:relative;
	height:0;
	margin:0;
	padding-bottom:85.428571%;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:cover;
}
.home-links div:nth-child(1) > p.link {
	background-image:url(../images/custom2019/home/links-image-1.jpg);
}
.home-links div:nth-child(2) > p.link {
	background-image:url(../images/custom2019/home/links-image-2.jpg);
}
.home-links div:nth-child(3) > p.link {
	background-image:url(../images/custom2019/home/links-image-3.jpg);
}
.home-links .grid p.link a {
	display:block;
	position:absolute;
	left:50%;
	top:50%;
	z-index:1;
	padding:0 28px 0 25px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:30px;
	color:#ffffff;
	text-transform:uppercase;
	white-space:nowrap;
	
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	transform:translate(-50%,-50%);
}
.home-links .grid p.link a:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:-10px;
	right:0;
	bottom:-11px;
	z-index:-1;
	background:#99b337;
	
	-webkit-transform:skewY(-2.5deg);
	-moz-transform:skewY(-2.5deg);
	transform:skewY(-2.5deg);
	-webkit-box-shadow:0px 3px 0px rgba(0,0,0,.2);
	-moz-box-shadow:0px 3px 0px rgba(0,0,0,.2);
	box-shadow:0px 3px 0px rgba(0,0,0,.2);
}

.home-support {
	background:#99b337;
	padding:38px 20px 35px 20px !important;
}
.home-support .avada-row {
	max-width:1300px !important;
}
.home-support .box {
	display:flex;
	justify-content:space-between;
	margin:0 -20px;
}
.home-support p {
	flex:1;
	margin:0;
	padding:0 20px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:25px;
	color:#ffffff;
	text-transform:uppercase;
	line-height:32px;
}
.home-support p a {
	color:#25272a;
}
.home-support p.logos {
	display:flex;
	/* justify-content:space-between; */
	justify-content:center;
	align-items:center;
	width:38%;
	max-width:532px;
}
/* .home-support p.logos img:nth-child(1) {
	max-width:144px;
}
.home-support p.logos img:nth-child(3) {
	max-width:228px;
} */
.home-support p.logos img {
	max-height:76px;
}
.home-support p.logos span.sep {
	display:inline-block;
	background:#25272a;
	width:1px;
	height:72px;
	margin:0 10px;
	vertical-align:top;
}

.footer-area > .avada-row,
#footer > .avada-row {
	max-width:1300px !important;
}

.footer-area {
	background:#25272a !important;
	padding-top:91px !important;
	padding-bottom:152px !important;
}
.footer-area .fusion-columns > div:nth-child(1) {
	width:34.3%;
}
.footer-area .fusion-columns > div:nth-child(2) {
	width:28.8%;
}
.footer-area .fusion-columns > div:nth-child(3) {
	width:17.1%;
}
.footer-area .fusion-columns > div:nth-child(4) {
	width:19.8%;
}
.footer-area h3 {
	display:block;
	border-bottom:0;
	margin:0 0 22px 0;
	font-size:17px !important;
	color:#ffffff !important;
	letter-spacing:0;
}
.footer-area ul {
	font-size:15px !important;
}
.footer-area ul li {
	margin-bottom:12px;
}
.footer-area ul li a {
	display:inline;
	border-bottom:0;
	padding:0;
	color:#c1c1c1;
}
.footer-area ul li a:hover {
	color:#c1c1c1 !important;
}
.footer-area .textwidget p {
	margin:0 0 19px 0;
	font-family:"Open Sans",sans-serif;
	font-weight:600;
	color:#c1c1c1;
	line-height:22px;
}
.footer-area .textwidget p a {
	font-weight:bold;
}
.footer-area .textwidget p.apply {
	margin:0 0 38px 0;
	padding-top:4px;
	text-align:center;
}
.footer-area .textwidget p.apply a {
	display:inline-block;
	position:relative;
	z-index:1;
	width:100%;
	max-width:137px;
	padding:8px 35px 0 35px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:19px;
	color:#ffffff;
	line-height:26px;
	text-transform:uppercase;
	letter-spacing:1px;
}
.footer-area .textwidget p.apply a:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:4px;
	z-index:-1;
	background:#247d93;
	
	-webkit-transform:skewY(-3.5deg);
	-moz-transform:skewY(-3.5deg);
	transform:skewY(-3.5deg);
}
.footer-area .textwidget p.apply a b {
	display:inline-block;
	position:relative;
	z-index:1;
	padding-bottom:9px;
}
.footer-area .textwidget p.apply a b:before {
	content:"";
	display:block;
	position:absolute;
	left:-10px;
	top:0;
	right:-15px;
	bottom:0;
	z-index:-1;
	background:#92b422;
	
	-webkit-transform:skewY(5.5deg);
	-moz-transform:skewY(5.5deg);
	transform:skewY(5.5deg);
}
.footer-area .textwidget ul.social {
	padding-bottom:15px;
	text-align:center;
}
.footer-area .textwidget ul.social li {
	display:inline-block;
	padding:0 4px;
}
.footer-area .textwidget ul.social li a {
	display:block;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:20px;
	height:21px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
}
.footer-area .textwidget ul.social li:nth-child(1) a {
	background-image:url(../images/custom2019/footer/social-icon-1.png);
}
.footer-area .textwidget ul.social li:nth-child(2) a {
	background-image:url(../images/custom2019/footer/social-icon-2.png);
}
.footer-area .textwidget ul.social li:nth-child(3) a {
	background-image:url(../images/custom2019/footer/social-icon-3.png);
}
.footer-area .textwidget ul.social li:nth-child(4) a {
	background-image:url(../images/custom2019/footer/social-icon-4.png);
}
.footer-area .textwidget ul.social li:nth-child(5) a {
	background-image:url(../images/custom2019/footer/social-icon-5.png);
	width:25px;
}
.footer-area .textwidget p.award {
	width:100%;
	max-width:201px;
	margin:0 auto;
}
.footer-area .textwidget p.award a {
	display:block;
	background-image:url(../images/custom2019/footer/award.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	height:0;
	padding-bottom:31.343284%;
	text-indent:-999px;
	overflow:hidden;
}
.footer-area #custom_html-2 h3 {
	position:relative;
	padding-left:47px;
}
.footer-area #custom_html-2 h3:before {
	content:"";
	display:block;
	position:absolute;
	left:-2px;
	top:-1px;
	background-image:url(../images/custom2019/footer/about-icon.png);
	background-repeat:no-repeat;
	background-size:contain;
	width:37px;
	height:32px;
}
#footer {
	background:#14171b !important;
	border:0;
	padding-top:16px !important;
	padding-bottom:16px !important;
}
#footer .copyright {
	font-family:"Open Sans",sans-serif;
	font-style:italic;
	font-size:11px;
	color:#4a4a4a;
	letter-spacing:1px;
	text-align:center;
}

.page-top {
	background-image:url(../images/custom2019/pages/top-bg.jpg);
	background-position:50% 100% !important;
	background-repeat:no-repeat !important;
	background-size:cover !important;
	margin-left:-30px;
	margin-right:-30px;
	padding:0 !important;
}
.page-top.topbg {
	background-position:50% 0% !important;
}
.page-top.centerbg {
	background-position:50% 50% !important;
}
.page-top.bottombg {
	background-position:50% 100% !important;
}
.page-content .page-top {
	margin-left:0;
	margin-right:0;
}
.page-top .box {
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	height:316px;
}
.page-top h1,
.page-top .post-title,
.page-top .entry-title,
body.inner-page .page-top .post-title {
	margin:0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold !important;
	font-size:57px !important;
	color:#ffffff !important;
	line-height:1.1 !important;
	text-align:center;
	text-shadow:0px 3px 0px rgba(0,0,0,.25);
}
body.inner-page .page-top .post-title {
	border-bottom:0;
	text-transform:none;
	letter-spacing:0;
}
.page-top .post-author {
	margin-top:15px;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:24px !important;
	color:#ffffff !important;
	text-align:center;
	text-shadow:0px 3px 0px rgba(0,0,0,.25);
}
.page-top .backtoblogs,
.page-top .post-date {
	margin:0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:14px !important;
	color:#ffffff !important;
	text-transform:uppercase;
	text-align:center;
	text-shadow:0px 3px 0px rgba(0,0,0,.25);
}
.page-top .post-date {
	margin-top:15px;
}
.page-top .backtoblogs a,
body.inner-page .page-top .backtoblogs a {
	color:inherit;
	text-decoration:underline;
}

.alumni-intro {
	padding:97px 0 88px 0 !important;
}
.alumni-intro .box {
	max-width:819px;
	margin:0 auto;
}
.alumni-intro h3,
body.inner-page .alumni-intro h3 {
	margin:0 0 40px 0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:40px !important;
	color:#397b92 !important;
	text-transform:uppercase;
	text-align:center;
}
.alumni-intro h3:before {
	content:"";
	display:block;
	background-image:url(../images/custom2019/pages/alumni-intro-icon.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:172px;
	height:133px;
	margin:0 auto 33px auto;
}
.alumni-intro h3 b {
	color:#99b337;
}
.alumni-intro p {
	font-family:"Open Sans",sans-serif;
	font-size:15px;
	color:#424242;
	line-height:26px;
	text-align:center;
}
.alumni-intro p.lead {
	margin-bottom:12px;
	font-weight:300;
	font-size:19px;
}

body.page-the-companies .alumni-intro h3:before,
body.page-past-host-companies .alumni-intro h3:before,
body.page-company-information .alumni-intro h3:before {
	background-image:url(../images/custom2019/home/challenge-icon-2.png);
	width:184px;
	height:134px;
}
body.page-the-challenges .alumni-intro h3:before,
body.page-past-challenge-projects .alumni-intro h3:before {
	background-image:url(../images/custom2019/pages/challengeprojicon.svg);
	width:133px;
}
body.page-sponsorship .alumni-intro h3:before,
body.page-donor-recognition .alumni-intro h3:before {
	background-image:url(../images/custom2019/home/challenge-icon-3.svg);
	background-position:50% 50%;
	background-size:103px 107px;
	width:184px;
	height:134px;
}

.alumni-profiles {
	max-width:1342px;
	margin:0 auto !important;
	padding:0 !important;
}
.alumni-profiles .avada-row {
	max-width:100% !important;
}
.alumni-profiles .box {
	display:flex;
	margin:0 -20px;
}
.alumni-profiles .box > div {
	width:50%;
	padding:0 20px;
}
.alumni-profiles .item {
	position:relative;
	background:#ecf7f9;
	height:100%;
	padding:123px 13% 65px 13%;
}
.alumni-profiles h3,
body.inner-page .alumni-profiles h3 {
	margin:0 0 80px 0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:40px !important;
	color:#397b92 !important;
	text-transform:uppercase;
	text-align:center;
}
.alumni-profiles h4 {
	margin:0 0 7px 0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:29px !important;
	color:#404040 !important;
	text-transform:uppercase;
	line-height:29px !important;
	text-align:center;
}
.alumni-profiles h5 {
	margin:0 0 26px 0;
	font-family:"Open Sans Condensed",sans-serif !important;
	font-weight:bold;
	font-size:21px !important;
	color:#a6a6a6 !important;
	text-transform:uppercase;
	text-align:center;
}
.alumni-profiles p {
	font-family:"Open Sans",sans-serif;
	font-size:15px;
	color:#424242;
	line-height:26px;
	text-align:center;
}
.alumni-profiles p.image {
	position:absolute;
	left:50%;
	top:-39px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:135px;
	height:135px;
	margin:0;
	
	-webkit-transform:translateX(-50%);
	-moz-transform:translateX(-50%);
	transform:translateX(-50%);
}
.alumni-profiles p.link {
	margin:0;
	padding-top:25px;
	text-align:center;
}
.alumni-profiles p.link a {
	display:inline-block;
	position:relative;
	z-index:1;
	padding:0 35px 0 32px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
}
.alumni-profiles p.link a:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:-3px;
	right:0;
	bottom:-3px;
	z-index:-1;
	background:#99b337;
	
	-webkit-transform:skewY(-3.5deg);
	-moz-transform:skewY(-3.5deg);
	transform:skewY(-3.5deg);
}

body.page-past-challenge-projects .alumni-profiles .item {
	padding-top:65px;
}
body.page-past-challenge-projects .alumni-profiles .item:before {
	display:none;
}
body.page-past-challenge-projects .alumni-profiles h4 {
	margin-bottom:26px;
}
body.page-past-challenge-projects .alumni-profiles p.image {
	position:relative;
	left:auto;
	top:auto;
	background-position:50% 50%;
	margin:0 auto 30px auto;
	
	-webkit-transform:none;
	-moz-transform:none;
	transform:none;
}

.alumni-archives {
	max-width:1342px;
	margin:0 auto !important;
	padding:118px 0 !important;
}
.alumni-archives .avada-row {
	max-width:100% !important;
}
.alumni-archives .item {
	position:relative;
	border:1px solid #dcdcdc;
	margin-bottom:25px;
	overflow:hidden;
}
.alumni-archives .item .label {
	position:relative;
	padding:26px 120px 26px 54px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:27px;
	color:#397b92;
	text-transform:uppercase;
}
.alumni-archives .item .label b {
	color:#97b337;
}
.alumni-archives .item .label a {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	font-size:19px;
	color:#99b337;
	text-indent:-9999px;
	overflow:hidden;
}
.alumni-archives .item .label a:after {
	content:"view +";
	display:block;
	position:absolute;
	right:50px;
	top:50%;
	font-size:19px;
	color:#99b337;
	text-indent:0;
	
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%);
}
.alumni-archives .item .label a.active:after {
	content:"Close –";
}
.alumni-archives .item .box {
	height:0;
	padding:0 54px;
	overflow:hidden;
}
.alumni-archives .fellowsgrid li {
	width:139px;
	margin-left:7px;
	margin-right:7px;
}
.alumni-archives .challengeslist {
	padding:28px 0;
}

.mobile-nav-holder,
.mobile-topnav-holder {
	position:relative;
}
.mobile-nav-holder .mobile-selector,
.mobile-topnav-holder .mobile-selector {
	background:none !important;
	border:0;
	line-height:25px;
}
.mobile-nav-holder .mobile-selector span,
.mobile-topnav-holder .mobile-selector span {
	display:none;
}
.mobile-nav-holder .mobile-selector .selector-down,
.mobile-topnav-holder .mobile-selector .selector-down {
	position:relative;
	top:auto;
	right:auto;
	border-left:0;
	width:auto;
	height:auto;
}
.mobile-nav-holder .mobile-selector .selector-down:before,
.mobile-topnav-holder .mobile-selector .selector-down:before {
	display:block;
	margin-left:0;
	color:#ffffff !important;
}

#mobile-nav {
	position:absolute;
	right:0;
	top:100%;
	z-index:2;
	width:200px;
}

.fellowsgrid ul,
.companiesgrid ul {
	text-align:center;
}

.appaccordion .text ul li,
.appprocess ul li p {
	font-size:16px;
}

body.inner-page #main .page-content .avada-row {
	max-width:960px !important;
}
body.single-post #main .post-content,
body.single-blogpost #main .post-content,
.single-navigation,
.fusion-sharing-box,
.page-top + .post-content,
.bloglist {
	max-width:960px;
	margin:0 auto;
}
body.single-post #main .page-top + .post-content,
body.single-blogpost #main .page-top + .post-content {
	padding-top:30px !important;
	padding-bottom:30px !important;
}

body.inner-page .post-title {
	margin-top:30px;
}

a.sponsorshipbtn.green:after {
	display:none;
}

.recentposts-2019-container {
	padding:0 30px !important;
}
.recentposts-2019-container > div {
	max-width:none !important;
}
.recentposts-2019 {
	/* width:100%;
	max-width:1533px; */
	margin:0 -9px;
	/* padding-top:68px; */
	padding-bottom:50px;
}
.recentposts-2019 .item {
	width:20%;
	margin-bottom:18px;
	padding:0 9px;
}
.recentposts-2019 .box {
	background:#ecf7f9;
	padding:47px 40px 45px 40px;
}
.recentposts-2019 .image {
	margin:-47px -40px 34px -40px;
}
.recentposts-2019 .image a {
	display:flex;
	justify-content:center;
	align-items:center;
	background:#ffffff;
	min-height:150px;
}
.recentposts-2019 .image img {
	width:100%;
	height:auto;
}
.recentposts-2019 .date {
	margin-bottom:6px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#9ba9ae;
	text-transform:uppercase;
}
.recentposts-2019 .title {
	margin-bottom:20px;
	font-family:"Open Sans Condensed",sans-serif;
	font-weight:bold;
	font-size:27px;
	color:#397b92;
	text-transform:uppercase;
	line-height:26px;
}
.recentposts-2019 .title a {
	color:inherit;
}
.recentposts-2019 .author {
	margin-bottom:10px;
	font-family:"Open Sans",sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#424242;
	line-height:23px;
}
.recentposts-2019 .excerpt {
	font-family:"Open Sans",sans-serif;
	font-size:14px;
	color:#424242;
	line-height:23px;
}
.recentposts-2019 .excerpt a {
	font-weight:bold;
	color:#99b337;
}

.recentpostsfilter {
	display:flex;
	justify-content:space-between;
	margin-bottom:23px;
	padding-top:68px;
}
.recentpostsfilter .filter label {
	display:inline-block;
	padding-right:22px;
	font-family:"Open Sans",sans-serif;
	font-weight:600;
	font-size:16px;
	color:#414141;
}
.recentpostsfilter .filter select {
	display:inline-block;
	background:#ffffff;
	border:1px solid #999999;
	width:255px;
	height:54px;
}
.recentpostsfilter .filter .chosen-container {
	width:255px !important;
	font-family:"Open Sans",sans-serif;
	font-size:16px;
}
.recentpostsfilter .filter .chosen-container-single .chosen-single {
	background:#ffffff;
	border-color:#999999;
	height:54px;
	padding-left:29px;
	color:#afafaf;
	line-height:52px;
	
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.recentpostsfilter .filter .chosen-container-single .chosen-single span {
	margin-right:46px;
}
.recentpostsfilter .filter .chosen-container-single .chosen-single div {
	width:31px;
}
.recentpostsfilter .filter .chosen-container-single .chosen-single div b {
	background:none !important;
}
.recentpostsfilter .filter .chosen-container-single .chosen-single div b:before {
	content:"";
	display:block;
	position:absolute;
	left:0;
	top:50%;
	background-image:url(../images/custom2019/pages/filter-arrow.png);
	background-position:0 0;
	background-repeat:no-repeat;
	background-size:contain;
	width:9px;
	height:5px;
	
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%;)
}
.recentpostsfilter .filter .chosen-container .chosen-drop {
	background:#ffffff;
	border-color:#999999;
	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.recentpostsfilter .filter .chosen-container-single .chosen-drop {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.recentpostsfilter .filter .chosen-container .chosen-results {
	color:#afafaf;
}
.recentpostsfilter .filter .chosen-container .chosen-results li {
	padding:15px 25px;
}
.recentpostsfilter .filter .chosen-container .chosen-results li.highlighted {
	background:#999999;
}
.recentpostsfilter .filter .chosen-container-single .chosen-search {
	position:relative;
}
.recentpostsfilter .filter .chosen-container-single .chosen-search:after {
	content:"";
	position:absolute;
	right:12px;
	top:50%;
	background-image:url(../images/chosen/chosen-sprite@2x.png);
	background-position:calc(100% + 5px) -25px;
	background-repeat:no-repeat;
	background-size:52px 37px;
	width:13px;
	height:12px;
	
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	transform:translateY(-50%;)
}
.recentpostsfilter .filter .chosen-container-single .chosen-search input[type="text"] {
	background:#ffffff !important;
	border-color:#999999;
	padding-top:10px;
	padding-bottom:10px;
	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.recentpostsfilter .search {
	position:relative;
}
.recentpostsfilter .search input[type="text"] {
	background:#ffffff;
	border:1px solid #999999;
	width:330px;
	height:54px;
	padding:0 15px 0 63px;
	font-family:"Open Sans",sans-serif;
	font-size:16px;
	color:#afafaf;
	
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.recentpostsfilter .search input[type="text"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color:#afafaf;
}
.recentpostsfilter .search input[type="text"]::-moz-placeholder { /* Firefox 19+ */
	color:#afafaf;
}
.recentpostsfilter .search input[type="text"]:-ms-input-placeholder { /* IE 10+ */
	color:#afafaf;
}
.recentpostsfilter .search input[type="text"]:-moz-placeholder { /* Firefox 18- */
	color:#afafaf;
}
.recentpostsfilter .search input[type="submit"] {
	position:absolute;
	left:0;
	top:0;
	background-color:transparent;
	background-image:url(../images/custom2019/pages/filter-search.png);
	background-position:50% 50%;
	background-repeat:no-repeat;
	background-size:20px 20px;
	border:0;
	width:64px;
	height:100%;
	padding:0;
	text-indent:-999px;
	overflow:hidden;
	cursor:hand;
	cursor:pointer;
}

.max-width-container {
	max-width:1342px;
	margin:0 auto !important;
	padding:100px 0 !important;
}

.covid-notice {
	background:#ecf7f9;
	margin:0 -30px;
	padding:50px 30px 30px 30px;
	text-align:center;
}
.covid-notice .box {
	max-width:1350px;
	margin:0 auto;
}
.covid-notice h3 {
	margin:0 0 15px 0;
	font-family:"Open Sans",sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#4c9bb4;
	text-transform:uppercase;
}
.covid-notice p {
	margin:0 0 11px 0;
	font-family:"Open Sans",sans-serif;
	font-style:italic;
	font-size:15px;
	color:#424242;
	line-height:26px;
}
.covid-notice p a {
	font-style:normal;
	font-weight:600;
	color:#97b137;
}

@media only screen and (max-device-width: 1366px) and (min-device-width: 768px) and (orientation: portrait), all {
	.mobile-menu-design-classic .mobile-nav-holder {
		margin-top:0 !important;
	}
}

@media (max-width:1600px) {
	.recentposts-2019 .item {
		width:25%;
	}
}

@media (max-width:1199px) {
	#header .cdlogo a {
		max-width:150px;
	}
	nav#nav,
	nav#sticky-nav {
		padding:0 30px;
	}
	#nav ul, 
	#sticky-nav ul {
		justify-content:space-around;
		max-width:600px;
	}
	#nav.nav-holder .navigation > li > a,
	#sticky-nav.nav-holder .navigation > li > a {
		font-size:15px;
		letter-spacing:0;
	}
	.home-banner {
		background-position:50% 100% !important;
	}
	.recentposts-2019 .item {
		width:33.3333%;
	}
}

@media (max-width:991px) {
	#header .avada-row.scrolling:before,
	#header-sticky .avada-row:before {
		top:0;
	}
	#header .cdlogo a {
		max-width:120px;
	}
	#nav ul li,
	#sticky-nav ul li {
		padding:10px 5px !important;
	}
	#nav ul ul,
	#sticky-nav ul ul {
		left:5px;
	}
	#header .support,
	#header-sticky .support {
		width:120px;
		height:35px;
	}
	.home-challenge-2019 ul {
		flex-wrap:wrap;
		justify-content:center;
	}
	.home-challenge-2019 ul li {
		width:100%;
		max-width:none;
		margin-bottom:30px;
	}
	.home-challenge-2019 ul li:last-child {
		margin-bottom:0;
	}
	.home-more .box {
		flex-wrap:wrap;
	}
	.home-more .box > div {
		width:100%;
		margin-bottom:130px;
	}
	.home-more .box > div:last-child {
		margin-bottom:0;
	}
	.home-links .grid {
		flex-wrap:wrap;
	}
	.home-links .grid > div {
		width:100%;
		margin-bottom:30px;
	}
	.home-links .grid > div:last-child {
		margin-bottom:0;
	}
	.home-links .grid p.link {
		height:400px;
		margin:0 auto;
		padding-bottom:0;
	}
	.home-support .box {
		flex-wrap:wrap;
		justify-content:center;
	}
	.home-support p {
		flex:none;
		width:100%;
		margin-bottom:30px;
		text-align:center;
	}
	.home-support p.logos {
		width:100%;
		margin-bottom:0;
	}
	.footer-area {
		padding-bottom:60px !important;
	}
	.footer-area .fusion-columns > div {
		float:left;
		margin-bottom:30px;
	}
	.footer-area .fusion-columns > div:nth-child(1),
	.footer-area .fusion-columns > div:nth-child(4) {
		width:100%;
	}
	.footer-area .fusion-columns > div:nth-child(2),
	.footer-area .fusion-columns > div:nth-child(3) {
		width:30% !important;
	}
	.footer-area .fusion-columns > div:nth-child(2) {
		margin-left:20%;
	}
	.footer-area .fusion-columns > div:nth-child(4) {
		margin-bottom:0;
	}
	.footer-area h3 {
		text-align:center;
	}
	.footer-area #custom_html-2 {
		max-width:400px;
		margin:0 auto;
	}
	.footer-area #custom_html-2 h3 {
		padding-left:0;
	}
	.footer-area #custom_html-2 h3:before {
		display:inline-block;
		position:relative;
		top:auto;
		left:auto;
		margin-right:12px;
		vertical-align:top;
	}
	.alumni-profiles .box {
		flex-wrap:wrap;
	}
	.alumni-profiles .box > div {
		width:100%;
		margin-bottom:80px;
	}
	.alumni-profiles .box > div:last-child {
		margin-bottom:0;
	}
	.alumni-archives .item .label {
		padding:21px 95px 21px 30px;
		line-height:1.1;
	}
	.alumni-archives .item .label a:after {
		right:30px;
	}
	.recentposts-2019 .item {
		width:50%;
	}
}

@media (max-width:800px) {
	#header .support,
	#header-sticky .support {
		display:none;
	}
	body #header-sticky.sticky-header .sticky-shadow .mobile-nav-holder {
		padding-top:8px;
		padding-bottom:8px;
	}
	.mobile-nav-holder {
		margin-top:0 !important;
		margin-right:0;
	}
}

@media (max-width:767px) {
	#header .cdlogo a {
		max-width:100px;
	}
	#content {
		padding-bottom:0;
	}
	.home-banner .box {
		display:flex;
		flex-direction:column;
		justify-content:center;
		height:300px;
		padding:15px;
	}
	.home-banner h1 {
		font-size:36px !important;
		line-height:39px !important;
	}
	.home-about {
		margin:0 auto !important;
	}
	.home-about p {
		font-size:20px;
		line-height:34px;
	}
	.home-about p:before {
		width:24px;
		height:24px;
		margin-top:-6px;
		margin-right:-6px;
	}
	.home-challenge-2019 {
		padding:60px 30px !important;
	}
	.home-challenge-2019 h3 {
		font-size:30px !important;
	}
	.home-challenge-2019 ul li {
		font-size:24px;
	}
	.home-more {
		padding:80px 0 60px 0 !important;
	}
	.home-more h4 {
		font-size:30px !important;
		line-height:30px !important;
	}
	.home-links h3 {
		font-size:30px !important;
		line-height:1.1 !important;
	}
	.home-links .grid {
		padding-top:30px;
	}
	.home-links p {
		max-width:none;
	}
	.home-links .grid p.link {
		height:0;
		padding-bottom:85.428571%;
	}
	.home-support p.logos {
		flex-direction:column;
	}
	/* .home-support p.logos img:nth-child(1) {
		margin-bottom:30px;
	} */
	.home-support p.logos span.sep {
		display:none;
	}
	.footer-area {
		padding-top:60px !important;
		padding-bottom:30px !important;
	}
	.footer-area .fusion-columns > div:nth-child(1),
	.footer-area .fusion-columns > div:nth-child(2),
	.footer-area .fusion-columns > div:nth-child(3),
	.footer-area .fusion-columns > div:nth-child(4) {
		width:100% !important;
	}
	.footer-area .fusion-columns > div:nth-child(2) {
		margin-left:0;
	}
	.page-top .box {
		height:auto;
		min-height:250px;
		padding:60px 0;
	}
	/* .page-top h1 {
		font-size:36px !important;
		line-height:39px !important;
	} */
	.page-top h1, 
	.page-top .post-title, 
	.page-top .entry-title, 
	body.inner-page .page-top .post-title {
		font-size:36px !important;
		line-height:39px !important;
	}
	.alumni-intro {
		padding:60px 0 !important;
	}
	.alumni-intro h3 {
		font-size:30px !important;
		line-height:1.1 !important;
	}
	.alumni-profiles h3 {
		font-size:30px !important;
	}
	.alumni-archives {
		padding:60px 0 30px 0 !important;
	}
	.alumni-archives .item .label {
		font-size:20px;
	}
	.alumni-archives .item .label a,
	.alumni-archives .item .label a:after {
		font-size:14px;
	}
	.challengeslist .name b {
		position:relative;
		right:auto;
		top:auto;
	}
	.recentposts-2019 .item {
		width:100%;
	}
	.recentpostsfilter {
		flex-direction:column;
	}
	.recentpostsfilter .filter {
		display:flex;
		align-items:center;
		margin-bottom:15px;
	}
	.recentpostsfilter .filter .chosen-container {
		flex:1;
		width:auto !important;
	}
	.recentpostsfilter .search input[type="text"] {
		width:100%;
	}
}